@import url(contactPage.css);

p, div, h1, h2, h3, h4, h5 {margin:0; padding:0;}
body {margin:0; padding:0; background:#d4d4d4; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4c4c4c;}
img {border:none; margin:0; padding:0;}
.clear {clear:both; font-size:0; line-height:0;}

/* Conten Item */
p {line-height:18px;}

/* Normal links */
a {color:#336666; text-decoration:none;}
a:hover {color:#000000; text-decoration:none;}

/* Readmore Links */
a.readon {color:#336666; text-decoration:none; background:url('/images/bg_readmore_link.gif') 0 4px no-repeat; padding:0 0 0 8px;}
a.readon:hover {color:#9f9918; text-decoration:none;}

/* Headings */
h1 {color:#245656; font-size:24px; font-weight:normal; padding:10px 0; font-family: Georgia, Arial, Verdana, Sans-Serif;}
h2 {color:#245656; font-size:18px; font-weight:normal; padding:8px 0; font-family: Georgia, Arial, Verdana, Sans-Serif;}

/* ---------------------------- CONTAINER ---------------------------- */
#container {width:970px; padding:0 12px; margin:0 auto; background: url('/images/bg_container.gif') top center repeat-y; _overflow: hidden; }

	/* ---------------------------- TOP ---------------------------- */
	/* Very Top includes top Slogan and top search */
	#verytop {width:970px; background:#245656; _margin-left: 20px; _width:971px;}
		#verytop_left {width:890px; float:left; padding:5px 15px 3px 15px;}
			#verytop_left p {font-size:12px; color:#91c4c4; font-style: italic; }
		#verytop_right {width:305px; float:left; padding:0 15px 2px 0;}
			#verytop_right form {margin:0; padding:0;}
			#verytop_right label {color:#ffffff; font-size:12px;}
			.search_text {border:1px solid #e5e4e9; width:165px;}
			.search_button {width:60px; padding:4px 4px 5px 8px!important; padding:0 4px 4px 8px; margin:0; background:url('/images/bg_searchbotton.gif') top left no-repeat; border:none; cursor:pointer;}


	/* Top Logo + Top Left Navigation */
	#top {width:970px; height:125px; background:url('/images/bg_top.gif') left top no-repeat #356262; _margin-left: 20px;}
		#top_rightnav {width:350px; padding:10px 10px 15px 630px; }
			#top_rightnav ul li {display:inline; list-style:none; padding:0 12px 0 10px; background: url('/images/seperator_toprightnav.gif') top right no-repeat; list-style:none;}
				#top_rightnav ul li.noseparator {background:none;}
				#top_rightnav a {color:#ffffff; text-decoration:none; font-size: 14px; font-weight: normal; font-family: Georgia, Arial, Verdana, Sans-Serif; }
				#top_rightnav a:hover {color:#9f9918;}
				#top_rightnav a#active {color:#9f9918;}

		/* Top navigation */
		#topnav {width:890px; padding:23px 40px 0 40px!important; padding:32px 40px 0 40px; margin:0 0 -3px 0;}
			#topnav ul, #topnav li {margin:0; padding:0;}
			#topnav ul li {list-style:none; display:inline; margin:0 -1px;}
				#topnav ul li a img {border-bottom:2px solid #b7c7c7;}
				#topnav ul li a:hover img {border-bottom:2px solid #9f9918;}
				#topnav ul li a#active img {border-bottom:2px solid #ffffff;}
				#topnav ul li.active img  { border-bottom: 2px solid #ffffff; }
			 	#topnav ul li.active a:hover img { border-bottom: 2px solid #fff; }

	/* ---------------------------- END OF TOP ---------------------------- */

	/* ---------------------------- MIDDLE ---------------------------- */
	#middle {width:970px;}

		/* Column 1 */
		#col1 {width:455px; float:left; padding:0 0 30px 31px;}
			.col1_separator {border-bottom:1px solid #ccd8d8; height:1px; line-height:1px}
			.col1_content {padding:29px 15px 29px 0;}
			.col1_link {padding:5px 0;}
				.mainlink {padding:5px 0; margin:5px 0 0 0;}
					.mainlink a {color:#336666; font-size:12px; text-decoration:none; font-weight:bold; background:url('/images/pdf_sign.gif') 0 0 no-repeat; padding:0 0 0 20px; display:block;}
					.mainlink a:hover {color:#9f9918; text-decoration:none;}

				.link_info  {padding:3px 0 10px 0;}
					.link_info p {color:#9a9a9a; font-size:12px;}

				#col1 .more_link {width:160px; height:15px; padding:15px 5px 15px 19px; background:url('/images/bg_col1_more_link.gif') left center no-repeat;}
					.more_link a {color:#245656; font-size:12px; font-weight:bold; text-decoration:none;}
					.more_link a:hover {color:#9f9918; text-decoration:none;}
		/* Column 2 */
		#col2 {width:474px; float:left; margin-top: 28px; padding-right: 10px;}
		#col2_content .title {
			font-size: 16px;
		}
			.col2_img {padding:10px 0;}
			.col2_content_bordertop {height:12px; line-height:12px; background:url('/images/col2_content_bordertop.gif') bottom center no-repeat;}
			.col2_content_borderbottom {height:12px; line-height:12px; background:url('/images/col2_content_borderbottom.gif') top center no-repeat; margin-bottom: 15px;}
			.col2_content {padding:8px 20px; background:#d5dede;}
			#col2 .more_link {width:170px; height:17px; padding:5px 5px 5px 15px; margin:10px 0 0 0; background:url('/images/bg_col2_more_link.gif') left center no-repeat;}

	/* ---------------------------- END OF MIDDLE ---------------------------- */

	/* ---------------------------- FOOTER ---------------------------- */
	#footer {width:930px; padding:20px; background:url('/images/bg_footer.gif') left top repeat-x #f4f4f4; _margin-left: 20px;}
		#footer_col {width:20%; float:left; padding:0 10px 0 0;}

		#footer ul {padding:0; margin:0;}
		#footer ul li {display:block; font-size:12px; font-weight:bold;}
			#footer a.grey {color:#4c4c4c; text-decoration:none; font-weight: normal;}
			#footer span.grey {color:#4c4c4c; text-decoration:none; font-weight: normal;}
			#footer a.blue {color:#336666; text-decoration:none;}
			#footer a:hover {text-decoration:none; color: #9f9918;}
			#footer a#active {color:#9f9918;}
	/* ---------------------------- END OF FOOTER ---------------------------- */

/* ---------------------------- END OF CONTAINER ---------------------------- */



#memberList {
	background-color: #ffffff;
	font-size: 11px;
	width: 130%;
	font-family: Verdana, Courier, Times new roman, Sans-Serif;
	color: #000000;
	padding: 15px;
}

.dataTable {
	width: 100%;
}

#memberList td {
	padding-right: 10px;
	height: 22px;
}

#memberList th {
	text-align: left;
	padding-right: 10px;
}

.odd {
	background-color: #efefef;
}

.result.error ol {
	position: absolute;
	margin-left: 330px;
}

/* Pagination */
ul.paginationList			{ border:0; margin:10px 0; padding:0; display:block; }

ul.paginationList li		{ border:0; margin:0; padding:0; font-size:11px; list-style:none; float:left; }
ul.paginationList a			{ border:solid 1px #6a6a6a; margin-right:2px; }
ul.paginationList .previous-off,
ul.paginationList .next-off { color:#000000; display:block; float:left;	font-weight:bold; padding:3px 4px; }
ul.paginationList .next a,
ul.paginationList .previous a		{ font-weight:bold; }
ul.paginationList li.active a		{ color:#000000; font-weight:bold;	display:block; float:left; padding:3px 6px; }
ul.paginationList a:link,
ul.paginationList a:visited 		{ color:#000000; display:block; float:left; padding:3px 6px; text-decoration:none; }
ul.paginationList a:hover			{ border:solid 1px #000000; color:#000000; }


label                 { width:170px; float:left; }
.field                { margin-bottom:.25em; height:100%; overflow:hidden; }

#menuTable td {
	padding-top: 20px;
	padding-right: 40px;
	vertical-align: top;
}

#adminLogin {
	margin-left: 50px;
}

#memberFormFix .error {
	position: absolute;
	left: 110px;
	width: 500px;
}

#calendarAdmin .result.error ol {
	position: relative;
	margin-left: 0px;
}

#calendarAdmin .result.error label {
	width: 350px;
	display: inline;
}
